This page was not yet optimized for use on mobile devices.
API Technologies ION SA5600 v1.3.1 with PRIISMS v2.8.1
Certificate details
| Status | archived |
|---|---|
| Valid from | 13.06.2014 |
| Valid until | 02.07.2019 |
| Scheme | 🇨🇦 CA |
| Manufacturer | API Technologies |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL1 |
| Maintenance updates | API Technologies ION SA5600 v2.0.0 with PRIISMS v3.0 (30.06.2016) Certification report Security target |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Certification report
Extracted keywords
Protocols
TLSVendor
MicrosoftSecurity level
EAL 1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FTA_SSL_EXT.1Certificates
383-4-267-CREvaluation facilities
EWA-CanadaSecurity target
Extracted keywords
Symmetric Algorithms
AES, DES, HMACAsymmetric Algorithms
ECDSA, DHHash functions
SHA-1, SHA-256, SHA-512Protocols
SSH, TLS, TLS 1.0, TLS 1.1, TLS 1.2, TLS v1.1, IPsecRandomness
DRBG, RNG, RBGBlock cipher modes
CBCVendor
MicrosoftSecurity level
EAL 1Claims
O.PROTECTED_COMMUNICATIONS, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION_CLEARING, O.SESSION_LOCK, O.TSF_SELF_TEST, T.ADMIN_ERROR, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG, FAU_STG_EXT.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG_EXT.3, FAU_GEN.2.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FCS_CKM.1, FCS_CKM, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_COP.1, FCS_TLS_EXT.1.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM.4, FCS_SSH_EXT.1, FDP_RIP.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU_EXT.5, FIA_PMG_EXT.1.1, FIA_UAU_EXT.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.1, FIA_UAU.7, FIA_UAU.7.1, FIA_UID.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SFR.1, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_ITT.1, FPT_STM.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TST_EXT.1.1, FPT_ITT.1.1, FPT_STM.1.1, FPT_TST_EXT, FPT_PTD.1, FPT_RPL.1, FPT_CKM.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL_EXT.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certification process
Out of scope, 3 Audit logs that are in scope are the server logs and syslogs. Out of scope are the audit trails for managed system activity, 4 Out of scope authentication relate to two-factor, single signon and multi-factor authentication used by managedStandards
FIPS PUB 197, FIPS PUB 186-2, FIPS 140-2, FIPS 186-3, FIPS 186-2, NIST SP 800-38A, RFC 2246, RFC 4346, RFC 5246, RFC 2818Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-267Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-267%20CT%20v1.0e.docx",
"dgst": "3308c424f6a13ff7",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-267",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.8.1",
"1.3.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2016-06-30",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-129%20MR%20v1.0e.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-129%20ST%20v1.19.pdf",
"maintenance_title": "API Technologies ION SA5600 v2.0.0 with PRIISMS v3.0"
}
]
},
"manufacturer": "API Technologies",
"manufacturer_web": "https://www.apitech.com/",
"name": "API Technologies ION SA5600 v1.3.1 with PRIISMS v2.8.1",
"not_valid_after": "2019-07-02",
"not_valid_before": "2014-06-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-267 CT v1.0e.docx",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": null,
"report_filename": "383-4-267 CR v1.0e.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-267-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 1": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_STG_EXT.1": 1
},
"FCS": {
"FCS_CKM_EXT.4": 1,
"FCS_RBG_EXT.1": 1,
"FCS_TLS_EXT.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 1,
"FIA_UAU_EXT.2": 1,
"FIA_UIA_EXT.1": 1
},
"FPT": {
"FPT_APW_EXT.1": 1,
"FPT_SKP_EXT.1": 1,
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 1
},
"FTA": {
"FTA_SSL_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "cpclark",
"/CR date": "2 July 2014",
"/CR version": "1.0",
"/Certificate date": "2 July 2014",
"/Company": "CSEC-CSTC",
"/Conformance Claim": "EAL 1",
"/CreationDate": "D:20140709122725-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.0 for Word",
"/Developer name": "API Technologies",
"/Document number": "383-4-267-CR",
"/ETR title, version, date": "Evaluation Technical Report for EAL 1 Common Criteria Evaluation of API Technologies corp. API Technologies ION SA5600 v1.3.1 with PRIISMS v2.8.1 Document No. 1821-000-D002 Version 1.3, 13 June 2014",
"/Evaluation completion date": "13 June 2014",
"/ModDate": "D:20140709122729-04\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/ST Title": "Security Target: API Technologies ION SA5600 v1.3.1 with PRIISMS v2.8.1, v1.17, 22 May 2014",
"/SourceModified": "D:20140702185242",
"/TOE name and version": "API Technologies ION SA5600 v1.3.1 with PRIISMS v2.8.1",
"/TOE short name": "API ION SA5600",
"/Title": "383-4-267 CR v0.2e",
"pdf_file_size_bytes": 121898,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "383-4-267 ST v1.17.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 2
}
},
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 2,
"A.PHYSICAL": 2,
"A.TRUSTED_ADMIN": 2
},
"O": {
"O.DISPLAY_BANNER": 1,
"O.PROTECTED_COMMUNICATIONS": 3,
"O.RESIDUAL_INFORMATION_CLEARING": 2,
"O.SESSION_LOCK": 3,
"O.SYSTEM_MONITORING": 3,
"O.TOE_ADMINISTRATION": 3,
"O.TSF_SELF_TEST": 2,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 2,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 2
},
"T": {
"T.ADMIN_ERROR": 2,
"T.TSF_FAILURE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_UPDATE": 2,
"T.UNDETECTED_ACTIONS": 2,
"T.USER_DATA_REUSE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 11,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_STG": 1,
"FAU_STG_EXT.1": 20,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.3": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 20,
"FCS_CKM.1.1": 1,
"FCS_CKM.4": 8,
"FCS_CKM_EXT.4": 23,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 29,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 19,
"FCS_RBG_EXT.1.1": 3,
"FCS_RBG_EXT.1.2": 2,
"FCS_SSH_EXT.1": 1,
"FCS_TLS_EXT.1": 27,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ITC.1": 7,
"FDP_ITC.2": 7,
"FDP_RIP.2": 8,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 18,
"FIA_PMG_EXT.1.1": 2,
"FIA_UAU.1": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.1": 4,
"FIA_UAU_EXT.2": 24,
"FIA_UAU_EXT.2.1": 2,
"FIA_UAU_EXT.5": 1,
"FIA_UIA_EXT.1": 23,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID.1": 3
},
"FMT": {
"FMT_MTD.1": 11,
"FMT_MTD.1.1": 3,
"FMT_SFR.1": 1,
"FMT_SMF.1": 10,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 9,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 17,
"FPT_APW_EXT.1.1": 3,
"FPT_APW_EXT.1.2": 2,
"FPT_CKM.1": 1,
"FPT_ITT.1": 7,
"FPT_ITT.1.1": 1,
"FPT_PTD.1": 1,
"FPT_RPL.1": 1,
"FPT_SKP_EXT.1": 17,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 11,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 19,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT.1": 21,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 9,
"FTA_SSL_EXT.1": 20,
"FTA_SSL_EXT.1.1": 2,
"FTA_SSL_EXT.4.1": 1,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 10,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 9,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"3 Audit logs that are in scope are the server logs and syslogs. Out of scope are the audit trails for managed system activity": 1,
"4 Out of scope authentication relate to two-factor, single signon and multi-factor authentication used by managed": 1,
"Out of scope": 2
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 49,
"TLS 1.0": 2,
"TLS 1.1": 5,
"TLS 1.2": 5,
"TLS v1.1": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3
},
"SHA2": {
"SHA-256": 9,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 5
},
"RNG": {
"RBG": 5,
"RNG": 4
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 3,
"FIPS 186-2": 1,
"FIPS 186-3": 1,
"FIPS PUB 186-2": 1,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-38A": 1
},
"RFC": {
"RFC 2246": 1,
"RFC 2818": 3,
"RFC 4346": 2,
"RFC 5246": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"DES": {
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 10
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Apex Assurance Group",
"/CreationDate": "D:20140522184701-07\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20140522184701-07\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Subject": "ION SA5600 v1.3.1 with PRIISMS v2.8.1",
"/Title": "Security Target",
"pdf_file_size_bytes": 1440374,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 57
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-267%20CR%20v1.0e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-267%20ST%20v1.17.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "e655d510f4211f9bf084c1874b4eb7c8c2e6b53a7cc65eb58364eae62070ca9b",
"source_hash": "1b16d2ec0b0f47da955a51ad8cd6e74ad74d3c16c97a6fce885b25e78fade4a0",
"txt_hash": "50141541c3fc35aec3ce952468e52ae27df6730ddf825515b6bda8ff09a0c8f6"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "67dc8830c344b7eccd0d0c883e19cea1b04e9cee4909ae2d0cf89c2a043260f6",
"source_hash": "f5390137cd513c88f5242614696f4eec3841b120c6f5ea7a70dab330e3e9cab7",
"txt_hash": "50db6681dc15d3e41c72a6f8a54325260132ae3e5ea99621a73b95f7ddf14a78"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5e0ead422f22c4db5fd361e3c15ede1b34bca7055d1ee8d7b66e8af7cf946245",
"source_hash": "9e89d01b51b0c97d5f253ec0bf023584ade5564667bd4a1d8a1cefb7cd9e6a8a",
"txt_hash": "eeee28cf0cd7c8c2778eb1b8bee3174cfc7464fbec958ec3b21e8d40c862c4d1"
}
},
"status": "archived"
}